<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>邮件检测</caption>
    <icon>icon.png</icon>
    <Kind>NetTools</Kind>
    <Version>1.0.5.5</Version>
    <description>
      <![CDATA[实时新邮件提醒，可设置10种背景。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-12-12] 1.0.5.5
- 去掉了不支持的几个邮件服务器
* 修改了几个小问题

[2008-07-31] 1.0.4.4
+ 增加了辅助用户填写POP服务器的功能。    
    
[2008-07-30] 1.0.3.3
+ 增加了直接选择邮箱服务商的功能。
    
[2008-07-30] 1.0.2.2
+ 增加了刷新邮箱信息的图片按钮
* 修改了保存帐户信息的方式，修改了首次使用的提示.   
* By Rex   
[2008-07-30] 1.0.1.1
* 去掉不断重复的新邮件提示声音播放。
* 去掉打开邮件客户端的功能，在设置窗口中精简设置项目。
* 修改了新邮件数目的获取方式。
* 增加了读取GMAIL未读邮件数的功能
* BY REX
[2007-09-23] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>岩石软件工作室</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="142" height="67" font="宋体,7,$00FFFFFF,,,,,,0" Library="timer,inifiles,sysutils,ex_indy,ex_media,ex_http" >
    <image name="imgbg" filename="images\bg1.png" rect="0,0,130,67" />
    <image name="imgpbbg" filename="images\blackBox.png" rect="8,52,110,6" />
    <image name="imgpb" filename="images\blue.png" rect="8,52,1,6" stretch="1" />
    <label name="lblUserName" rect="8,6,," font="Arial,8" />
    <label name="lblAllMailCount" rect="8,42,," font=",9" />
    <label name="lblNewMailCount" rect="8,28,," font=",9" />
    <image name="imgMail" filename="images\mail.png" visible="0" rect="80,20,40,40" Opacity="200" cursor="HandPoint" Hint="双击打开接收邮件客户端程序"/>
    <image name="imgReget" filename="images\btnReget.png" rect="110,45,13,13" cursor="HandPoint" Hint="刷新邮件信息" OnClick="RefreshMailInfo" count="3"/> 
  </Widget>
</DeskWidget>
